@charset "utf-8";


/*
77% = 10px	    146.5% = 19px
85% = 11px	    153.9% = 20px
93% = 12px	    161.6% = 21px
100% = 13px	    167% = 22px
108% = 14px	    174% = 23px
116% = 15px	    182% = 24px
123.1% = 16px	189% = 25px
131% = 17px	    197% = 26px
138.5% = 18px
*/



/* LAYOUT ######################################## */

body {
	margin: 0;
	padding: 0;
}


/* div#header BEGIN --------------------------------------------------------- */

div#header{
	margin: 0 auto;
	padding: 0 ;
	background-image:url(../../images/bg_header.png);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
	height:260px;

}

div#header div#headerInner {
	padding:0;
	margin:0 auto;
	width:970px;
	height:260px;
	background-color:#004E97;
	position:relative;
}

/*　サイトロゴ設定　*/
h1.headerlogo{
	display:block;
	position:absolute;
	top:25px;
	left:66px;
	width:174px;
	height:130px;
}

/* div#header END --------------------------------------------------------- */




/* div#content BEGIN --------------------------------------------------------- */

div#contentWrapper div#content{
	margin:0 auto;
	padding-bottom:40px;
	padding-left:30px;
	width: 920px;
	background-image:url(../../images/bg_content.png);
	background-repeat:repeat-y;
}

div#contentWrapper div#content div#contentInner {
	/*background: url(images/content_bg.png) repeat-y;
	zoom: 1;*/
	/*margin-bottom: 10px;*/
}

div#contentWrapper div#content div#contentInner:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* div#content END --------------------------------------------------------- */







/* div#main BEGIN --------------------------------------------------------- */

div#contentWrapper div#content div#contentInner div#main{
	float: right;
	display: inline;
	width: 670px;/*670-20*/
	padding:0;
	margin: 0 30px 50px 0;
	background
	:url(../../images/bg_main_header.png) no-repeat;
	background-color:#FFF8E9;
	zoom:1;
	}
	
/* メインコンテント内包ボックス */
div#contentWrapper div#content div#contentInner div#main div#mainInner{
	margin:0 20px;
	}
	
div#contentWrapper div#content div#contentInner div#main div#mainInner div#contentArea {
	margin: 1px 0 0 0;
}

div#contentWrapper div#content div#contentInner div#main div#mainInner #contentArea:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

div#contentWrapper div#content div#contentInner div#main div#mainFooter{
	margin:0;
	padding-top:0;
	background:url(../../images/bg_main_footer.png) no-repeat 0 bottom;
	height:75px;
	}



/* div#main END --------------------------------------------------------- */



div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap{
	margin: 0 0 0 0 ;
	padding:0;
	position:relative;
	}
	
	
	
/*見出し
----------------------------------------*/

div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap h2.topicsTitle{
	clear:both;
	margin:20px 0 10px;
	/*position:absolute;
	top:9px;
	left:0px;
	width:630px;
	height:60px;*/	
	}




/* div#sidebar BEGIN --------------------------------------------------------- */

/* サイドバー（レイアウト・横幅・背景画像） */
div#contentWrapper div#content div#contentInner div#sidebar{
	margin:0;
	float: left;
	display: inline;
	width: 210px;
	border-right:solid 1px #ECECEC;
	background:url(../../images/bg_sidebar.png) repeat-y;
}

/* サイドバーヘッダー 
div#contentWrapper div#content div#contentInner div#sidebar div#sidebarInner div#sidebarInnerHeader{
}*/

/* サイドバーフッター 
div#contentWrapper div#content div#contentInner div#sidebar div#sidebarInner div#sidebarInnerFooter{
}*/

/*リンク*/
div#contentWrapper div#content div#contentInner div#sidebar div#sidebarInner div.sectionWrap div#navSide {
	margin-bottom:10px;
	/*margin-bottom:0;*/
	padding:10px 10px 0 10px;
	background: url(../../images/bg_sidebar.png) repeat-y 0 center;
}
div#navSide ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #DCDDDD;
	width: 190px;
}
div#navSide ul li {
	padding: 0;
	line-height: 0;
	list-style-type: none;
	font-size: 100%;
}
div#navSide ul li a {
	background: url(../../images/ico_sidenav_010.gif) #FFF no-repeat 4px center;
	display: block;
	margin: 0;
	padding: 12px 0 12px 24px;
	color: #000;
	line-height:normal;
	text-decoration: none;
	border: 1px solid #DCDDDD;
	border-bottom: none;
	z-index:10;
}


/*カレントリンク設定（visited）*/
body#bodyHome div#navSide ul li.crHome a,
body#bodyAbout div#navSide ul li.crAbout a,
body#bodyMember div#navSide ul li.crMember a,
body#bodyArchive div#navSide ul li.crArchive a,
body#bodyJoin div#navSide ul li.crJoin a
{
	background:
url(../../images/ico_sidenav_010_over.gif) no-repeat 4px center;
	color:#DC3200;
	background-color: #F7F6F0;
}



div#navSide ul li a:hover {
	background: url(../../images/ico_sidenav_010_over.gif) no-repeat 4px center;
	color:#DC3200;
	background-color: #F7F6F0;
	text-decoration:underline;
}


div#navSide ul li.ulAlbum {
	margin-bottom:0!important;
	padding-bottom:0;
	
}


div#navSide ul li.ulAlbum a {
	border:none;
	padding-bottom:2px;
	height: 50px;/*64-12-2*/
	background: url(../../images/nav_side_010.png) no-repeat 0 0;
}

div#navSide ul li.ulAlbum a:hover {
	border:none;
	padding-bottom:2px;
	height: 50px;
	background: url(../../images/nav_side_020.png) no-repeat 0 0;
	z-index:0;
}
/**/
div#navSide ul li.ulAlbum span.caption{
	position:relative;
	top:-32px;
	left:14px;
	display:inline-block;
	font-size:85%;
	color:#666;
	line-height:1.0;
}


/*バナーリンク*/
div#sidebar div.sideBan {
	padding:0;
}
div#sidebar div.sideBan ul {
	margin:0 10px 10px 10px;
}
div#sidebar  div.sideBan ul li {
	margin: 0 0 8px 0;
/*	background:url(../../images/ban_side_ban.png) 0 0 no-repeat;*/
}
/*div#sidebar  div.sideBan ul li a:hover img {
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
div#sidebar  div.sideBan ul li.inquiry a:hover img {
	-moz-opacity: 0.85;
	opacity: 0.85;
	filter: alpha(opacity=85);
}*/

/* div#sidebar END --------------------------------------------------------- */





/* div#footer BEGIN --------------------------------------------------------- */

div#contentWrapper div#content div#footer {
	margin: 0 auto;
	padding-top: 10px;
	height:100px;
}

div#contentWrapper div#content div#footer div#footerInner{
	border-top:solid 1px #666666;
	width: 890px;
	position: relative;
}

div#contentWrapper div#content div#footer div#footerInner:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


/*ページの先頭へ戻る*/
div#contentWrapper div#content div#footer div#footerInner div#backTop {
	padding-left:15px;
	position: absolute;
	top: -33px;
	/top:-28px;/*IE6,7*/
	left: 735px;
	font-size:85%;
	background: url(../../images/ico_backtop.gif) no-repeat 0 0;
	width:160px;
	display:block;
	height:15px;
}
	
div#contentWrapper div#content div#footer div#footerInner div#footerInfo{
	padding-left:2px;
	font-size:100%;
	line-height:1.6;
}

div#contentWrapper div#content div#footer div#footerInner div#footerInfo div#footerlogo{
	display:block;
	position:absolute;
	top:10px;
	left:24px;
	width:155px;
	height:112px;
	}

div#contentWrapper div#content div#footer div#footerInner div#footerInfo address{
	display:block;
	position:absolute;
	top:10px;
	left:540px;
	width:340px;
	height:112px;
	text-align:right;
}
div#contentWrapper div#content div#footer div#footerInner div#footerInfo address p {
	margin-bottom:4px;
}
div#contentWrapper div#content div#footer div#footerInner div#footerInfo address p.telInfo {
	font-size:93%;
}


/* div#footerEND --------------------------------------------------------- */


